Linux.中国 - 开源社区

 找回密码
 骑士注册

QQ登录

微博登录


Ubuntu 15.04(Vivid Vervet)于今天停止支持

今天是2016年2月4日,对于那些依然使用Ubuntu 15.04(Vivid Vervet)操作系统的用户来说无疑是非常悲伤的日子。Canonical已停止了对该软件库的维护和支持,且停止为系统内核提供安装包和安全补丁。Ubuntu 15.04由Canonical和Ubuntu之父Mark Shuttleworth命名为Vivid Vervet,属于非LTS(长期支持)版本,正式提供支持的时间只有9个月。

Ubuntu 15.04涵盖了Linux Kernel 3.9,Unity 7.3用户界面,启动和服务管理,Compiz 0.9.12和重要的预安装应用程序的最新版本(包括Mozilla Firefox和LibreOffice)。 Adam Conrad在上个月发布声明:“作为非LTS版本,Ubuntu 15.04拥有9个月的支持周期,因此该版本已经接近生命末期,于2月4日星期四停止支持。”

发表评论


最新评论

我也要发表评论

来自湖南长沙的 Chrome 48.0|GNU/Linux 用户 2016-2-11 14:09
本人用的是 Ubuntu 15.10,  不过这么快就停止支持了, 让人惊讶了一下.
3 回复
来自安徽合肥的 Internet Explorer 11.0|Windows 7 用户 2016-2-5 13:21
1
来自广东广州的 Firefox 44.0|Ubuntu 用户 发表于 2016-2-5 08:51 的评论:
很不幸 我用的就是这个版本。。。
你可以升级到15.10版本
3 回复
来自广东广州的 Firefox 44.0|Ubuntu 用户 2016-2-5 08:51
很不幸 我用的就是这个版本。。。
1 回复

热点评论

来自湖南长沙的 Chrome 48.0|GNU/Linux 用户 2016-2-11 14:09
本人用的是 Ubuntu 15.10,  不过这么快就停止支持了, 让人惊讶了一下.
3
来自安徽合肥的 Internet Explorer 11.0|Windows 7 用户 2016-2-5 13:21
你可以升级到15.10版本
3
来自广东广州的 Firefox 44.0|Ubuntu 用户 2016-2-5 08:51
很不幸 我用的就是这个版本。。。
1
返回顶部

分享到微信朋友圈

打开微信,点击底部的“发现”,
使用“扫一扫”将网页分享至朋友圈。